
\armylisttitle{HOBCharacters}{\characters}{\armylistmax{40}}
\input{common/armylistfolder/shah.tex}
\input{common/armylistfolder/hobgoblinconjurer.tex}
\input{common/armylistfolder/hobgoblinchief.tex}

\clearpage
\armylisttitle{HOBMounts}{\charactermounts}{}
\input{common/armylistfolder/mountainwolfMOUNT.tex}
\input{common/armylistfolder/beardogMOUNT.tex}
\input{common/armylistfolder/plainstuskerMOUNT.tex}
\input{common/armylistfolder/alphakarkadanMOUNT.tex}

\clearpage
\armylisttitle{HOBCore}{\core}{\armylistmin{25}}
\input{common/armylistfolder/hoblevies.tex}
\input{common/armylistfolder/hobslingers.tex}

\clearpage
\armylisttitle{HOBSpecial}{\specialcategory}{\armylistnolimit{}}
\input{common/armylistfolder/mountainwolfcavalry.tex}
\input{common/armylistfolder/hobcataphracts.tex}
\input{common/armylistfolder/eternals.tex}
\input{common/armylistfolder/tuskermahouts.tex}
\input{common/armylistfolder/tyrannicaldisciples.tex}
\input{common/armylistfolder/drumgogyag.tex}

\clearpage
\armylisttitle{HOBBlottingTheSun}{\blottingthesun}{\armylistmax{35}}
\input{common/armylistfolder/blastedplainsemissaries.tex}
\input{common/armylistfolder/skymountainemissaries.tex}
\input{common/armylistfolder/hobballista.tex}
